@media only screen and (max-width: 1024px) {
.fullWidth{ width:98%;}
.home_fullWidth{ width:98%;}

.innerfooterAboutDiv {
    height: 280pxpx;
    padding: 30px 20px;
	height:auto;
	display:inline-block;
	margin-bottom: -4px;
}
.innerfooterAboutDiv .aboutText {
    padding-right: 0;
    width: 500px;
}

.threeBoxs .grayBoxs {
    width: 302px;
}

.menuBarBox ul li {
    margin-right: 10px;
}
.fiverDiv .plus_button{    width: 165px;
    padding: 15px;}
.footerAboutDiv .aboutText{ width:50%;}
.redNavIn {
    width: 50%;
}
.footerAboutDiv .footerMenu{ width:25%;}
.footerAboutDiv .hours{ width:25%;}
.card {
	width: 315px;
	}
.innerfooterbottom{ height:auto; display:table;}
}


@media only screen and (max-width: 960px) { 
 
.innerbanner_Heading {
    top: 30px;
} 

.innerfooterAboutDiv .aboutText {
    width: 440px;
}
 
}

@media only screen and (max-width: 800px) {
.grayBoxs.ipad_padrt_none {
    margin-right: 0;
}
.threeBoxs .grayBoxs {
    width: 354px;
}
 
.menuBarBox ul li a {
    padding: 4px 12px;
    font-size: 19px;
}

.innerbanner_Heading {
    top: 20px;
}

.innerbanner_Heading .Heading_wrapper .banner_fork_icon {
    display: inline-block;
    width: 40%;
}
.Lunchimage_Box ul.lunch_Menu li, .Lunchimage_Box ul.lunch_Menu li a {
    height: 45px;
}
.fiverDiv .rotisserie_combo, .fiverDiv .fiver_rivers_Pinot{ width:295px; }
.fiverDiv .plus_button{ width:150px;}
}


@media only screen and (max-width: 768px){
.innerbanner_Heading {
    top: 20px;
}
.innerfooterAboutDiv .aboutText {
    width: 100%;
}
.innerfooterAboutDiv .aboutText p {
    padding-right: 0;
}
.innerbanner_Heading .Heading_wrapper b {
    font-size: 20px;;
    line-height: 24px;
    margin: 8px 0;
    padding: 0 4px;
}

.innerbanner_Heading .Heading_wrapper p {
    font-size: 20px;
    line-height: 24px;
    margin: 8px 0;
    padding: 0 4px;
}

.innerbanner_Heading .Heading_wrapper b br, .innerbanner_Heading .Heading_wrapper p br {
 display:none;
}

.innerbanner_Heading .Heading_wrapper .banner_fork_icon {
    width: 50%;
}

.Lunchimage_Box ul.lunch_Menu li {
    height: 40px;
}

.Lunchimage_Box ul.lunch_Menu li a {
    font-size: 14px;
    line-height: 40px;
}

.menuBarBox ul li a {
    font-size: 18px;
    padding: 4px 10px;
}


.grayBoxs.ipad_padrt_none {
    margin-right: 0;
}
.threeBoxs .grayBoxs {
    width: 338px;
}

.home_fullWidth{ width:100%;}
.banner_Heading{ top:10px;}
.fiverDiv .rotisserie_combo, .fiverDiv .fiver_rivers_Pinot{ width:38%; display:block }
.fiverDiv .plus_button{ width:23%;}
.redNavIn {
    width: 65%;
}
.footerAboutDiv{ display:table; height:auto;}
.footersocial {
    
    width: 20%;
}
.footerbottom { display:table; height:auto;}
.footerAboutDiv .aboutText {
    width: 45%;
}
.footerAboutDiv .footerMenu{ width:30%;}
.mask_heading{ height:100px;}

.footerAboutDiv .footerMenu ul li
{
  border-left-width: 0px;
}


}
@media only screen and (max-width: 767px) {
.galleryDiv{ display:none;}
.threeBoxs .grayBoxs ul li .box_content {
    display:none;
	width:100%;
}
.scrollup{ right:10px;}
  
.top_bar .inner_logo {
    margin-left: 4px;
} 


.top_bar .inner_logo h1 {
    font-size: 16px;
    line-height: 3px;
} 



.top_bar .topMenu {
    float: right;
    padding: 14px 20px 0 0;
    width: 12%;
}

.topMenu img {
    display: block;
}


.innerbanner_Heading {
    top: 10px;
}

.innerfooterbottom {
    display: inline-block;
    height: auto;
    width: 100%;
}


.contact_row {
    padding: 10px 0;
    width: 98%;
}

.contact_row h3 {
    font-size: 24px;
}

.contact_row p {
    padding-top: 10px;
}


.contact_section ul.cont_form li {
    margin-bottom: 20px;
    width: 100%;
}


.contact_section ul.cont_form li .textBoxLeft {
    margin-bottom: 20px;
    margin-right: 0;
    width: 100%;
}


.contact_section ul.cont_form li .inputTextBox {
    height: 40px;
    line-height: 18px;
}

.contact_section ul.cont_form li .textBoxRight {
    float: left;
    width: 100%;
}


.innerfooterbottom {
    height: auto;
    padding: 10px 10px;
    width: 100%;
	display:inline-block;
}



.innerfooterAboutDiv .hours {
    float: left;
    width: 100%;
}

.innerfooterAboutDiv {
    height: auto;
    padding: 30px 10px;
	display:inline-block;
}


.innerfooterAboutDiv .hours p {
    font-size: 17px;
    line-height: 24px;
    padding-bottom: 0 !important;
}


.innerfooterAboutDiv .hours p:last-child {
    padding-bottom: 10px !important;
    top: 0;
}


.sclt_topic {
    height: 40px;
}


.sclt_topic .sbHolder {
    height: 40px;
}


.sclt_topic .sbToggle {
    background:url("../images/topic_arrow.png") no-repeat scroll center 10px;
    height: 38px;
    width: 50px;
}

.sclt_topic .sbToggleOpen {
    background: url("../images/topic_arrow.png") no-repeat scroll center -70px;
}

.sclt_topic .sbOptions {
    top: 39px !important;

}

.sclt_topic .sbSelector {
    height: 38px;
    line-height: 38px;
}
 
.menuBanner .textBox_gray_fried {
    display: inline-block;
    height: auto;
    left: 0;
    padding: 15px 16px 18px;
    position: relative;
    top: 0;
    width: 100%;
}

.menuBanner .textBox_gray_fried h2 {
    font-size: 30px;
    line-height: 30px;
}


.menuBanner .textBox_gray_fried h4 span {
    font-size: 18px;
}


.menuBanner .textBox_gray_fried p {
    font-size: 18px;
    line-height: 20px;
	padding-left: 0;
}


.menuBarBox ul li a {
    font-size: 18px;
    padding: 4px 5px;
}

.menuWrapper {
    padding: 20px 12px 6px;
}

.threeBoxs .grayBoxs {
    width: 100%;
}


.threeBoxs .grayBoxs ul li {
    margin-bottom: 4px;
}


.menuBanner .textBox_gray_burger {
    height: auto;
    left: 0;
    padding: 15px 16px 18px;
    position: relative;
    top: 0;
    width: 100%;
	display:inline-block;
}


.menuBanner .textBox_gray_burger h2 {
    font-size: 30px;
    line-height: 30px;
}


.menuBanner .textBox_gray_burger h4 span {
    font-size: 18px;
}

.menuBanner .textBox_gray_burger p {
    font-size: 18px;
    line-height: 20px;
	padding-left: 0;
}

 


.stiff_Boxs .titleBg h3 {
    line-height: normal;
}
.hamburger_menu{ width:auto;}
.red_nav{ padding: 40px 20px;}
.koalapse__title a { font-size:20px; padding:5px 0px;}
.red_arrow{ position:absolute;}
.redNavIn {
    width: 85%;
}
.banner_Heading{ position:relative;}
.lunch_Pale_menuBox{ width:100%;}
.lunch_Pale_menuBox .left_deck_img{ position:relative;}
.lunch_Pale_menuBox .left_deck_img img {    
    width: 100%;
}
.footersocial {
    width: 40%;
}
.footerAboutDiv .aboutText {
    width: 100%;
}
.footerAboutDiv .footerMenu{
    width: 50%;
	padding-left:0px;
}
.footerAboutDiv .hours {
    width: 100%;
	/* padding-left:10px; */
	padding-top:20px;
}
.footerAboutDiv .hours  h2{
	padding-left:0px;
}

.footerAboutDiv .footerMenu h2{
	padding-left:0px;
}
.footerAboutDiv .footerMenu ul li{
	padding-left:0px;
}

.grille_row{ display:table;  }
.grille_row_left, .grille_row_right{ width:100%; margin-bottom:4px;}
.lunch_Pale_menuBox .left_deck{ width:100%; height:auto;}
.footerAboutDiv{ padding:10px;}
.footerAboutDiv .hours p{ border-left:none; padding-left:0px;}
.fiverDiv{ display:inline-block; padding:10px;}
.fiverDiv .rotisserie_combo, .fiverDiv .fiver_rivers_Pinot, .fiverDiv .rotisserie_combo, .fiverDiv .fiver_rivers_Pinot{ width:100%;}
.banner_Heading .Heading_wrapper .banner_logo {
   
    width: 80%;
}
.fiverDiv .plus_button{ margin-top:0px; width:100%;}
.banner_Heading .Heading_wrapper .viewmore .left_line, .banner_Heading .Heading_wrapper .viewmore .right_line{ width:15%;}
.banner_Heading .Heading_wrapper .viewmore {
  
    margin-top: 0px;
    margin-bottom: 30px;
}
.fiverDiv .rotisserie_combo img, .fiverDiv .fiver_rivers_Pinot img, .grille_row_left img, .grille_row_right img {
    display: block;
    width: 100%;
}
.home_lunch_Pale {   
    border-bottom: 34px solid #ddc6b1;
   
}
.threeBoxs .grayBoxs ul li .graytitle h3{ line-height:26px; }

.Lunchimage_Box ul.lunch_Menu{ position:relative;}
.contact_section {
    display: block;
    width: 96%;
    float: none; 
    padding: 60px 0px;
    margin: 0 auto;
}
}
 
 
@media only screen and (max-width: 736px) {

.innerfootersocial {
    float: right;
    width: 200px;
    padding-right: 30px;
}
.innerbanner_Heading .Heading_wrapper p {
    font-size: 18px;
    line-height: 20px;
    margin: 8px 0;
    padding: 0 4px;
}

} 


@media only screen and (max-width: 667px) {

.innerbanner_Heading .Heading_wrapper h2 {
    font-size: 36px;
    line-height: 26px;
    padding: 2px 4px;
    margin: 5px 0px;
} 

.innerbanner_Heading .Heading_wrapper h4 {
    padding: 2px 4px;
    margin: 4px 0px;
}

}


@media only screen and (max-width: 600px) {

.innerbanner_Heading .Heading_wrapper .banner_fork_icon {
 display:none;
}

}
 
 
@media only screen and (max-width: 480px) {
.innerbanner_Heading .Heading_wrapper h3 {
    font-size: 22px;
    line-height: 20px;
    padding: 2px 4px;
    margin: 8px 0px;
}
.innerbanner_Heading .Heading_wrapper h2 {
/*
    font-size: 26px;
    line-height: 22px;
*/
    font-size: 18px;
    line-height: 16px;
}

.innerbanner_Heading .Heading_wrapper h4 {
/*
    font-size: 20px;
    line-height: 20px;
    padding: 2px 4px;
    margin: 8px 0px;
*/
    font-size: 16px;
    line-height: 14px;
    margin: 2px 0;
    padding: 2px 4px;
}

.innerbanner_Heading .Heading_wrapper b {
/*
    font-size: 16px;
    line-height: 20px;
*/
    font-size: 14px;
    line-height: 16px;
    margin: 4px 0;
    padding: 0 4px;
}

/*
.Lunchimage_Box ul.lunch_Menu li {
    height: 24px;
}
.Lunchimage_Box ul.lunch_Menu li a {
    font-size: 14px;
    line-height: 24px;
}
*/
.Lunchimage_Box ul.lunch_Menu li {
    height: 25px;
    line-height: 29px;
    font-size: 10px;
}

.Lunchimage_Box ul.lunch_Menu li a {
    font-size: 10px;
    line-height: 24px;
}





} 
 
@media only screen and (max-width: 384px) {
.innerbanner_Heading .Heading_wrapper .banner_fork_icon, .innerbanner_Heading .Heading_wrapper h3 {
 display:none;
}

.innerbanner_Heading .Heading_wrapper h2 {
    font-size: 18px;
    line-height: 16px;
}


.innerbanner_Heading .Heading_wrapper p {
    font-size: 14px;
    line-height: 16px;
    margin: 8px 0;
}



.innerbanner_Heading .Heading_wrapper h4 {
    font-size: 16px;
    line-height: 14px;
    margin: 2px 0;
    padding: 2px 4px;
}

.innerbanner_Heading .Heading_wrapper b {
    font-size: 14px;
    line-height: 16px;
    margin: 4px 0;
    padding: 0 4px;
}

.Lunchimage_Box ul.lunch_Menu li {
    height: 25px;
    line-height: 29px;
    font-size: 10px;
}

.Lunchimage_Box ul.lunch_Menu li a {
    font-size: 10px;
    line-height: 24px;
}

.Lunchimage_Box .lunch_img.Hamburger img {
    display: block;
    height: 260px;
}

.top_bar .logo_div{ width:22%;}


.addresLeft {
    border-right: none;
    margin-top: 6px;
    padding-left: 0;
    width: 100%;
}

.phone {
    float: left;
    padding-left: 0;
    padding-top: 10px;
    width: 100%;
}

.innerfootersocial {
    float: left;
    padding-right: 0;
    padding-top: 9px;
    width: auto;
}


.innerfooterAboutDiv .footerMenu {
    margin-bottom: 30px;
    width: 100%;
}



}
